Bug 1298053 - Disable SeeAlso and migrate content to External Trackers.
Disable SeeAlso and migrate content to External Trackers.
Status: CLOSED NEXTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
4.4
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: ---
Assigned To: Jeff Fearn
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-13 00:28 EST by Jeff Fearn
Modified: 2016-04-18 01:02 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-18 01:02:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Fearn 2016-01-13 00:28:56 EST
Description of problem:
Complaints have been received about the duplication of external linking. Disable the SeeALso field and migrate existing see-also links to External Trackers.
Comment 1 Jeff Fearn 2016-01-13 00:30:46 EST
Part of the redhat/upgrades/bz5-cleanup.pl script that handles the BZ4->5 DB upgrade.
Comment 2 Hui Wang 2016-03-18 03:30:29 EDT
Verified this issue.
The result is PASS.
5.0.2.rh2

Steps:
1. Check the new bug field, it has no SeeAlso field.
2. Choose a bug that has SeeAlso values, like https://bugzilla.redhat.com/show_bug.cgi?id=778004. Verify this bug's SeeAlso data was migrated to External Tracker in bz-5.0

Note You need to log in before you can comment on or make changes to this bug.